Lavalite package that provides pagedatum management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `litecms/pagedatum`.

    "litecms/pagedatum": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Litecms\Pagedatum\Providers\PagedatumServiceProvider::class,

And also add it to alias

    'Pagedatum'  => Litecms\Pagedatum\Facades\Pagedatum::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Litecms\\PagedatumTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Litecms\Pagedatum\Providers\PagedatumServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Litecms\Pagedatum\Providers\PagedatumServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Litecms\Pagedatum\Providers\PagedatumServiceProvider" --tag="view"


## Usage


